## foomatic-db 20111206

=== debian/changelog ===
foomatic-db (20111206-1) unstable; urgency=low

  * New upstream release
    - Added the KONICA MINOLTA versions of several Minolta laser printers to
      make them correctly auto-detected for everyone (LP: #889811).
    - Make sure all Xerox Phaser 6180 printers have correct declaration of
      mechanisms, in particular of color capabilities (Closes: #642960).
    - Assigned also PCL-5e drivers to the Samsung ML-2570 and recommended the
      PCL-5e driver "hpijs-pcl5e" as (at least some copies of) the printer has
      problems with the PostScript and PCL-XL drivers (LP: #855412).
    - Use the special PageSize option for dot-matrix printers for the Canon
      BJ-330, as it has a paper handling like a dot-matrix printer
      (LP: #854983).

  * All patches have been merged upstream (see above); drop them.
  * Replace explicit relationships on drivers by a recommendation on
    printer-driver-all to foomatic-db*.
  * Update description to match the new printer-driver-* naming.

 -- Didier Raboud <odyx@debian.org>  Tue, 06 Dec 2011 23:24:14 +0100

foomatic-db (20110831-1) unstable; urgency=low

  * New upstream release
     - The Lexmark E120n does not work in PostScript mode when using
       generic PostScript PPD files. Updated comment and removed support
       by "Postscript" driver. Rated down to "Mostly" (LP: #802285).
     - Removed "Halftoning Algorithm" option, it does not work any more
       with current Ghostscript (LP: #659398).
     - Updated entry for the Lexmark E230: Added Device ID, support by
       PCL-5e drivers (LP: #821818).
     - Added the Brother HL-2070N (LP: #778620).

  [ Till Kamppeter ]
  * Add canon-bj-330-dot-matrix-page-sizes.patch:
    Use the special PageSize option for dot-matrix printers for the Canon
    BJ-330, as it has a paper handling like a dot-matrix printer
    (LP: #854983).
  * Add samsung-ml-2570-recommend-hpijs-pcl5e.patch:
    Assigned also PCL-5e drivers to the Samsung ML-2570 and recommended the
    PCL-5e driver "hpijs-pcl5e" as (at least some copies of) the printer has
    problems with the PostScript and PCL-XL drivers (LP: #855412).

  [ Didier Raboud ]
  * Add Xerox-Phaser_6180_addcolor.patch:
    Make sure all Xerox Phaser 6180 printers have correct declaration of
    mechanisms, in particular of color capabilities (Closes: #642960).

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Sep 2011 14:45:10 +0200
