## foomatic-db 20120212

=== debian/changelog ===
foomatic-db (20120212-1) unstable; urgency=low

  * New upstream release.
    - Added entries for new Epson, Ricoh, Infotec, Gestetner, Lanier, NRG, and
      Savin printers
    - Added "Resolution" option to "ibmpro" driver. Without specifying the
      resolution the driver does not work (Closes: #554769).
    - Assigned driver "ljetplus" instead of "ljet3" to the Panasonic
      KX-P4450, as only "ljetplus" actually works (Closes: #350319).

 -- Didier Raboud <odyx@debian.org>  Sun, 12 Feb 2012 16:09:39 +0100
