## foomatic-db 20120322

=== debian/changelog ===
foomatic-db (20120322-0ubuntu1) precise; urgency=low

  * New upstream release.
     - Added Xerox Phaser 3160N (LP: #945294)
     - Added new printers from Ricoh and OEM.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 22 Mar 2012 18:45:03 +0100

foomatic-db (20120212-1ubuntu1) precise; urgency=low

  * debian/control: Reverted to individual Recommends: and Suggests: entries
    for printer drivers as we cannot include all drivers recommended by the
    printer-drivers-all meta package of Debian (LP: #944660). This is only for
    the Precise release. After the release we will sync with Debian again.
  * debian/control: Updated package names in the dependencies to not depend on
    transitional packages.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  2 Mar 2012 16:43:03 +0100
