=== debian/control ===
--- 
+++ 
@@ -16,15 +16,26 @@
 Depends: ${misc:Depends}
 Recommends: foomatic-db-engine,
             foomatic-filters (>= 4.0),
-            printer-driver-all (>= 0.20111206),
             ghostscript,
             cups, cups-client,
-            hpijs,
-Suggests: hplip,
-          hplip-cups,
+            printer-driver-min12xxw,
+            printer-driver-hpijs,
+            printer-driver-pnm2ppa
+Suggests: printer-driver-gutenprint,
+          hplip,
+          printer-driver-hpcups,
+          printer-driver-foo2zjs,
+          printer-driver-splix,
+          printer-driver-m2300w,
+          printer-driver-pxljr,
           ghostscript-cups,
           openprinting-ppds,
           cjet,
+          printer-driver-c2050,
+          printer-driver-ptouch,
+          printer-driver-c2esp
+# 20110520 introduces printers needing the following drivers, yet to be packaged:
+# printer-driver-sag-gdi
 # foomatic-db-hpijs:
 # Debian: was in Lenny, can be removed in Wheezy
 # Ubuntu: was in Jaunty, can be removed in Lucid + 1 LTS
@@ -50,15 +61,24 @@
 Depends: ${misc:Depends}
 Recommends: foomatic-db-engine,
             foomatic-filters (>= 4.0),
-            printer-driver-all (>= 0.20111206),
             ghostscript,
             cups, cups-client,
-            hpijs,
-Suggests: hplip,
-          hplip-cups,
+            printer-driver-min12xxw,
+            printer-driver-hpijs,
+            printer-driver-pnm2ppa
+Suggests: printer-driver-gutenprint,
+          hplip,
+          printer-driver-hpcups,
+          printer-driver-foo2zjs,
+          printer-driver-splix,
+          printer-driver-m2300w,
+          printer-driver-pxljr,
           ghostscript-cups,
           openprinting-ppds,
           cjet,
+          printer-driver-c2050,
+          printer-driver-ptouch,
+          printer-driver-c2esp
 # foomatic-filters (<< 4.0):
 # Debian: was in Lenny, can be removed in Wheezy
 # Ubuntu: was in Hardy, can be removed in Lucid
@@ -102,8 +122,8 @@
  distributed by OpenPrinting.
  .
  If you have non-PostScript printers, the foomatic-db-compressed-ppds (or
- foomatic-db and foomatic-db-engine), hplip and the
- printer-driver-* packages are the ones you need; this package
+ foomatic-db and foomatic-db-engine), hplip, gutenprint, splix, foo2zjs,
+ pxljr, min12xxw, and m2300w packages are the ones you need; this package
  won't be of much help to you.
  .
  Some manufacturers distribute PPD files for their printers under
