## foomatic-db 20120523

=== debian/changelog ===
foomatic-db (20120523-1) unstable; urgency=low

  * New upstream release.
    - Added Epson LP M5300.
    - Added Ricoh Aficio MP C3502
    - Removed relationships with "pxlmono" and "lj5gray" to Brother HL
      5250DN as they do not perform well with it.

  * Recompressed the original tarball using `xz -6e`.
  * Drop obsolete Replaces/Breaks/Conflicts against disappeared
    packages.

 -- Didier Raboud <odyx@debian.org>  Thu, 24 May 2012 10:52:22 +0200

foomatic-db (20120322-1) unstable; urgency=low

  * New upstream release.
     - Added Xerox Phaser 3160N. This printer does not work with SpliX but
       works as a PCL-XL printer with the "pxlcolor" driver (LP: #945294)
     - Added new printers from Ricoh and OEM.
     - Fixed driver names for Epson, Ricoh, Infotec, Gestetner, Lanier, NRG,
       and Savin printers.

  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Mar 2012 09:42:02 +0200
