=== debian/control ===
Source: foomatic-db
Section: text
Priority: optional
Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com> 
Build-Depends: debhelper (>> 7.0.50),
               pyppd (>= 0.4.9-4~),
               foomatic-db-engine (>= 4.0.5-0ubuntu5)
Homepage: http://www.openprinting.org/
Vcs-Git: git://git.debian.org/collab-maint/foomatic-db.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-db.git
Standards-Version: 3.9.3

Package: foomatic-db
Architecture: all
Depends: ${misc:Depends}
Recommends: foomatic-db-engine,
            foomatic-filters (>= 4.0),
            printer-driver-all (>= 0.20111206),
            ghostscript,
            cups, cups-client,
            hpijs,
Suggests: hplip,
          hplip-cups,
          ghostscript-cups,
          openprinting-ppds,
          cjet,
Breaks: cups (<< 1.5.0-3~)
Description: OpenPrinting printer support - database
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package contains the printer database distributed by
 OpenPrinting for most common drivers.  You will probably need
 the foomatic-db-engine package for this package to be useful.

Package: foomatic-db-compressed-ppds
Architecture: all
Depends: ${misc:Depends}
Recommends: foomatic-db-engine,
            foomatic-filters (>= 4.0),
            printer-driver-all (>= 0.20111206),
            ghostscript,
            cups, cups-client,
            hpijs,
Suggests: hplip,
          hplip-cups,
          ghostscript-cups,
          openprinting-ppds,
          cjet,
Breaks: foomatic-db, cups (<< 1.5.0-3~)
Provides: foomatic-db
Conflicts: foomatic-db, foomatic-db-hpijs
Replaces: foomatic-db, foomatic-db-hpijs
Description: OpenPrinting printer support - Compressed PPDs derived from the database
 Foomatic is a printing system designed to make it easier to set up
 common printers for use with Debian (and other operating systems).
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 your actual printer, by telling your computer how to process files
 sent to the printer.
 .
 This package contains all PPD files which can be generated from the Foomatic
 database as one small compressed archive. This reduces the disk space
 consumption compared to the Foomatic XML database vastly and in addition
 makes listing of all available PPDs and extracting the needed PPD much faster
 than using the Foomatic XML database.

Package: openprinting-ppds
Architecture: all
Depends: ${misc:Depends}
Recommends: foomatic-filters,
            cups,
            cups-client
Suggests: hpijs-ppds
Breaks: cups (<< 1.5.0-3~)
# openprinting-ppds-extra:
# Debian: was in Squeeze, can be removed in Wheezy + 1
# Ubuntu: was in Hardy, can be removed in Lucid + 1 LTS
Provides: openprinting-ppds-extra
Conflicts: openprinting-ppds-extra (<< 20100806-0ubuntu6)
Replaces: openprinting-ppds-extra (<< 20100806-0ubuntu6)
Description: OpenPrinting printer support - PostScript PPD files
 This package includes a collection of free PostScript Printer Description
 files for PostScript (and clone) printers from various manufacturers, as
 distributed by OpenPrinting.
 .
 If you have non-PostScript printers, the foomatic-db-compressed-ppds (or
 foomatic-db and foomatic-db-engine), hplip and the
 printer-driver-* packages are the ones you need; this package
 won't be of much help to you.
 .
 Some manufacturers distribute PPD files for their printers under
 non-free licenses; those are not included in this package, but may be
 available from the manufacturer's website, included on a CD or
 other media with the printer, or downloadable from the OpenPrinting
 web site (even automatically if the printer setup tool supports it).

Package: openprinting-ppds-extra
Architecture: all
Depends: openprinting-ppds, ${misc:Depends}
Description: Transitional package
 This dummy package is provided for a smooth transition from the previous
 openprinting-ppds-extra package (the package's content is merged into
 openprinting-ppds). It may safely be removed after installation.
