## foomatic-db 20120823

=== debian/changelog ===
foomatic-db (20120823-0ubuntu4) quantal-proposed; urgency=low

  * debian/patches/fix-invalid-character-in-oce-varioprint-2100ps-ppd.patch:
    Fixed PPD file with invalid characters (LP: #1014852).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue,  9 Oct 2012 20:18:03 +0200

foomatic-db (20120823-0ubuntu3) quantal-proposed; urgency=low

  * foomatic-db-compressed-ppds: Suggest printer-driver-all here, not
    in foomatic-db.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Sep 2012 15:46:04 +0200

foomatic-db (20120823-0ubuntu2) quantal-proposed; urgency=low

  * Suggest printer-driver-all (universe) instead of recommending it.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Sep 2012 16:49:06 +0200

foomatic-db (20120823-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Added more than 60 new printer models from Ricoh and OEM.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 23 Aug 2012 11:28:03 +0200
