=== debian/control ===
--- 
+++ 
@@ -42,7 +42,6 @@
 Depends: ${misc:Depends}
 Recommends: foomatic-db-engine,
             foomatic-filters (>= 4.0),
-            printer-driver-all (>= 0.20111206),
             ghostscript,
             cups, cups-client,
             hpijs,
@@ -50,6 +49,7 @@
           hplip-cups,
           ghostscript-cups,
           openprinting-ppds,
+          printer-driver-all (>= 0.20111206),
           cjet,
 Breaks: foomatic-db, cups (<< 1.5.0-3~)
 Provides: foomatic-db
