## foomatic-db 20130308

=== debian/changelog ===
foomatic-db (20130308-0ubuntu2) raring; urgency=low

  * debian/control: Removed Breaks:/Conflicts:/Replaces: for foomatic-db-engine
    from foomatic-db-compressed-ppds so that one can easily install
    foomatic-db-engine for development when on Ubuntu where
    foomatic-db-compressed-ppds is forced in by ubuntu-desktop.
    foomatic-db-engine gives now a decent error message if foomatic-db is not
    present. We do not recover the Recommends: foomatic-db-engine in
    foomatic-db-compressed-ppds so that non-developers do not get
    foomatic-db-engine automatically installed onto their Ubuntu systems.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 11 Mar 2013 08:53:03 +0100

foomatic-db (20130308-0ubuntu1) raring; urgency=low

  * New upstream release
     - Added manufacturer-supplied PPD files for Samsung PostScript printers.
  * debian/control: Add foomatic-db-engine also to Conflicts: and Replaces:
    in foomatic-db-compressed-ppds, for smooth updates.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  8 Mar 2013 08:53:03 +0100

foomatic-db (20121226-1) experimental; urgency=low

  * New upstream release.

  * In foomatic-db-compressed-ppds, move foomatic-db-engine from
    Recommends to Breaks. (Closes: #627770)

 -- Didier Raboud <odyx@debian.org>  Sun, 06 Jan 2013 13:32:26 +0100

foomatic-db (20121015-1) experimental; urgency=low

  * New upstream release.
    - Update 36 Gestetner, Infotec, Lanier, NRG, Ricoh and Savin
      printers.

  * Drop hpijs recommends in favour of the transitive recommends through
    printer-driver-all (Closes: #690512).

 -- Didier Raboud <odyx@debian.org>  Mon, 15 Oct 2012 22:26:02 +0200

foomatic-db (20120829-1) experimental; urgency=low

  * New upstream release.
    - Added 18 new printer models from Infotec, Savin, Ricoh, Lanier,
      Gestetner and ALPS.
    - Samsung-ML-1450.xml: Added IEEE 1284 Device ID.

  * Implement original tarball recompression using xz as get-orig-source
    debian/rules target.

 -- Didier Raboud <odyx@debian.org>  Wed, 29 Aug 2012 10:58:21 +0200
