=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
             printer-driver-all (>= 0.20111206),
             ghostscript,
             cups, cups-client,
-            hpijs,
 Suggests: hplip,
           hplip-cups,
           ghostscript-cups,
@@ -40,18 +39,17 @@
 Package: foomatic-db-compressed-ppds
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: foomatic-db-engine,
-            foomatic-filters (>= 4.0),
+Recommends: foomatic-filters (>= 4.0),
             ghostscript,
             cups, cups-client,
-            hpijs,
 Suggests: hplip,
           hplip-cups,
           ghostscript-cups,
           openprinting-ppds,
           printer-driver-all (>= 0.20111206),
           cjet,
-Breaks: foomatic-db, cups (<< 1.5.0-3~)
+Breaks: foomatic-db,
+        cups (<< 1.5.0-3~)
 Provides: foomatic-db
 Conflicts: foomatic-db, foomatic-db-hpijs
 Replaces: foomatic-db, foomatic-db-hpijs
