## foomatic-db 20130912

=== debian/changelog ===
foomatic-db (20130912-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Added 55 new printer models from Ricoh and OEM.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 12 Sep 2013 15:04:03 +0200

foomatic-db (20130609-1) unstable; urgency=low

  * New 20130609 upstream release.

 -- Didier Raboud <odyx@debian.org>  Sun, 09 Jun 2013 21:34:14 +0200

foomatic-db (20130517-1) unstable; urgency=low

  * New 20130517 upstream release.
  * Bump Standards-Version to 3.9.4 without changes needed

 -- Didier Raboud <odyx@debian.org>  Fri, 17 May 2013 15:44:56 +0200

foomatic-db (20130313-1) experimental; urgency=low

  * New 20130313 upstream release.
     - Added manufacturer-supplied PPD files for Samsung PostScript printers.
  * Make the get-orig-source facilitator work in more cases.
  * Remove all patches incorporated upstream.

 -- Didier Raboud <odyx@debian.org>  Wed, 13 Mar 2013 21:27:00 +0100

foomatic-db (20130301-1) experimental; urgency=low

  * New upstream release.

  * Drop openprinting-ppds-extra transitional package and relationships.
  * Drop foomatic-db-engine Breaks. foomatic-db doesn't work with
    -compressed-ppds, but they can be installed together.

 -- Didier Raboud <odyx@debian.org>  Fri, 01 Mar 2013 23:54:06 +0100
