=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: http://www.openprinting.org/
 Vcs-Git: git://git.debian.org/collab-maint/foomatic-db.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-db.git
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: foomatic-db
 Architecture: all
@@ -74,12 +74,6 @@
             cups-client
 Suggests: hpijs-ppds
 Breaks: cups (<< 1.5.0-3~)
-# openprinting-ppds-extra:
-# Debian: was in Squeeze, can be removed in Wheezy + 1
-# Ubuntu: was in Hardy, can be removed in Lucid + 1 LTS
-Provides: openprinting-ppds-extra
-Conflicts: openprinting-ppds-extra (<< 20100806-0ubuntu6)
-Replaces: openprinting-ppds-extra (<< 20100806-0ubuntu6)
 Description: OpenPrinting printer support - PostScript PPD files
  This package includes a collection of free PostScript Printer Description
  files for PostScript (and clone) printers from various manufacturers, as
@@ -95,11 +89,3 @@
  available from the manufacturer's website, included on a CD or
  other media with the printer, or downloadable from the OpenPrinting
  web site (even automatically if the printer setup tool supports it).
-
-Package: openprinting-ppds-extra
-Architecture: all
-Depends: openprinting-ppds, ${misc:Depends}
-Description: Transitional package
- This dummy package is provided for a smooth transition from the previous
- openprinting-ppds-extra package (the package's content is merged into
- openprinting-ppds). It may safely be removed after installation.
