## foomatic-db 20140410

=== debian/changelog ===
foomatic-db (20140410-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Added Brother HL-2135 (LP: #1180996).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 10 Apr 2014 17:32:03 +0200

foomatic-db (20140408-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Fuji Xerox DocuPrint CM305 df: Corrected order of margin dimension values
      in the PPD, added missing default value for InputSlot option, added
      RGBProfile option for correct SRGB use.
    - Added support for Samsung M332x/M382x/M402x.
    - Corrected PPD defaults and device ID string for Samsung M337x/M387x/M407x.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue,  8 Apr 2014 11:25:03 +0200

foomatic-db (20140325-1) unstable; urgency=medium

  * New upstream release
    - Support for 29 new printers from Ricoh and OEM.
    - Support for 4 new printers from Samsung.
    - Fixed device IDs for many Samsung printers.

 -- Didier Raboud <odyx@debian.org>  Tue, 25 Mar 2014 11:32:48 +0100

foomatic-db (20140218-1) unstable; urgency=medium

  * New upstream release
    - Removed 4 broken printer entries from Ricoh and OEM.
    - Corrections on 11 Samsung PPDs.

  * Move the repository from collab-maint to printing; update the VCS-*
    fields accordingly

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Mar 2014 17:30:39 +0100

foomatic-db (20140106-1) unstable; urgency=low

  * New upstream release
    - 30 new Lexmark printers
    - New Fuji Xerox DocuPrint CM305 printer.
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Jan 2014 13:24:53 +0100

foomatic-db (20131129-2) unstable; urgency=low

  [ Colin Watson ]
  * Add cups-filters (>= 1.0.42) as first alternative recommendation to
    foomatic-filters. (Closes: #731716)

 -- Didier Raboud <odyx@debian.org>  Tue, 10 Dec 2013 14:57:01 +0100

foomatic-db (20131129-1) unstable; urgency=low

  * New upstream release
    - 52 new printers
    - Strings correction in some Samsung printers
  * Drop cjet suggestion, printer-driver-cjet will come through
    printer-driver-all
  * Replace ghostscript-cups Suggests with cups-filters

 -- Didier Raboud <odyx@debian.org>  Fri, 29 Nov 2013 12:11:42 +0100

foomatic-db (20130912-1) unstable; urgency=low

  * New upstream release
    - Added 55 new printer models from Ricoh and OEM.
  * Rebuild against pyppd >= 1.0.1

 -- Didier Raboud <odyx@debian.org>  Thu, 12 Sep 2013 20:38:36 +0200
