=== debian/control ===
--- 
+++ 
@@ -4,26 +4,25 @@
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com> 
 Build-Depends: debhelper (>> 7.0.50),
-               pyppd (>= 0.4.9-4~),
+               pyppd (>= 1.0.1),
                foomatic-db-engine (>= 4.0.5-0ubuntu5)
 Homepage: http://www.openprinting.org/
-Vcs-Git: git://git.debian.org/collab-maint/foomatic-db.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-db.git
-Standards-Version: 3.9.4
+Vcs-Git: https://alioth.debian.org/anonscm/git/printing/foomatic-db.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/foomatic-db.git
+Standards-Version: 3.9.5
 
 Package: foomatic-db
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: foomatic-db-engine,
-            foomatic-filters (>= 4.0),
+            cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
             printer-driver-all (>= 0.20111206),
             ghostscript,
             cups, cups-client,
 Suggests: hplip,
           hplip-cups,
-          ghostscript-cups,
+          cups-filters,
           openprinting-ppds,
-          cjet,
 Breaks: cups (<< 1.5.0-3~)
 Description: OpenPrinting printer support - database
  Foomatic is a printing system designed to make it easier to set up
@@ -39,15 +38,14 @@
 Package: foomatic-db-compressed-ppds
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: foomatic-filters (>= 4.0),
+Recommends: cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
             ghostscript,
             cups, cups-client,
 Suggests: hplip,
           hplip-cups,
-          ghostscript-cups,
+          cups-filters,
           openprinting-ppds,
           printer-driver-all (>= 0.20111206),
-          cjet,
 Breaks: foomatic-db,
         cups (<< 1.5.0-3~)
 Provides: foomatic-db
@@ -69,7 +67,7 @@
 Package: openprinting-ppds
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: foomatic-filters,
+Recommends: cups-filters (>= 1.0.42) | foomatic-filters,
             cups,
             cups-client
 Suggests: hpijs-ppds
