=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,8 @@
 today := $(shell date +%Y%m%d)
 
 get-orig-source:
+	# Clean the current directory
+	- quilt pop -af ; rm -Rf .pc
 	# Download the latest foomatic-db tarball and recompress it with xz -6e
 	wget 'http://www.openprinting.org/download/foomatic/foomatic-db-current.tar.gz' -O - | \
 		gunzip | xz --verbose -6e > ../foomatic-db_$(today).orig.tar.xz
