## foomatic-db 20140730

=== debian/changelog ===
foomatic-db (20140730-1) unstable; urgency=medium

  * New upstream release
    - Support for 41 new printers
    - Added Brother HL-2135 (LP: #1180996)
    - Added Brother HL-2142 (LP: #1337743)
    - The Lexmark E230 has only 600 dpi maximum resolution, removed the
      1200-dpi entries (LP: #1335561)

 -- Didier Raboud <odyx@debian.org>  Wed, 30 Jul 2014 22:07:26 +0200
