## foomatic-db 20150411

=== debian/changelog ===
foomatic-db (20150411-1) unstable; urgency=medium

  * New upstream release
    - Samsung printers: added Job Accounting and Confidential Print features
      support, added M453x model
    - Added PPD and XML files for 15 new printers from Ricoh, OEM and Samsung
    - Removed wrongly uploaded PPD file for one Ricoh and one NRG printers

 -- Didier Raboud <odyx@debian.org>  Sat, 11 Apr 2015 17:28:24 +0200

foomatic-db (20141016-1) unstable; urgency=medium

  * New upstream release
    - Added Samsung M2835 and M2885 models
    - Added 1 Lexmark PPD file, updated and added few XML Files.
    - Replace Lexmark MX910 series faulty ppd file.

 -- Didier Raboud <odyx@debian.org>  Thu, 16 Oct 2014 10:20:52 +0200
