## foomatic-db 20150415

=== debian/changelog ===
foomatic-db (20150415-0ubuntu1) vivid; urgency=medium

  * New upstream release
    - Lexmark Optra E/E+: Use ljet4 instead of HPIJS as recommended driver,
      this improves the grayscale quality on these printers (LP: #978506).
    - Support for new printers from Sharp.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 15 Apr 2015 20:38:03 -0300
