## foomatic-db 20150819

=== debian/changelog ===
foomatic-db (20150819-0ubuntu1) wily; urgency=medium

  * New upstream release
    - Support for new printers from Ricoh and OEM, Epson, and Samsung.
    - Fixes on the PPDs from Ricoh and OEM.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 19 Aug 2015 18:35:03 -0300
