## foomatic-db 20160212

=== debian/changelog ===
foomatic-db (20160212-0ubuntu1) xenial; urgency=medium

  * New upstream release
     - Support for new printers from Lexmark, Samsung, Ricoh and OEM.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 17 Feb 2016 18:16:03 -0200

foomatic-db (20150825-1) unstable; urgency=medium

  * New upstream release
    - Lexmark Optra E/E+: Use ljet4 instead of HPIJS as recommended driver,
      this improves the grayscale quality on these printers (LP: #978506).
    - Support for new printers from Sharp.
    - Support for new printers from Ricoh and OEM, Epson, and Samsung.
    - Fixes on the PPDs from Ricoh and OEM.

  [ Didier Raboud ]
  * Use gbp.conf, and amend debian/rules' get-orig-source to cope with git→gbp
    renaming

 -- Didier Raboud <odyx@debian.org>  Tue, 25 Aug 2015 17:07:43 +0200
