=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: http://www.openprinting.org/
 Vcs-Git: https://alioth.debian.org/anonscm/git/printing/foomatic-db.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/foomatic-db.git
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: foomatic-db
 Architecture: all
