=== debian/rules ===
--- 
+++ 
@@ -70,5 +70,4 @@
 	# Download the latest foomatic-db tarball and recompress it with xz -6e
 	wget 'http://www.openprinting.org/download/foomatic/foomatic-db-current.tar.gz' -O - | \
 		gunzip | xz --verbose -6e > ../foomatic-db_$(today).orig.tar.xz
-	git import-orig -u $(today) --import-msg "Imported xz-repacked upstream version $(today)" --no-pristine-tar ../foomatic-db_$(today).orig.tar.xz
-	pristine-tar commit ../foomatic-db_$(today).orig.tar.xz upstream/$(today)
+	gbp import-orig -u $(today) --import-msg "Imported xz-repacked upstream version $(today)" ../foomatic-db_$(today).orig.tar.xz
