=== debian/watch ===
version=3
http://www.openprinting.org/download/foomatic/ foomatic-db-4.0-(\d+)\.tar\.gz
