## foomatic-db 20161005

=== debian/changelog ===
foomatic-db (20161005-1) unstable; urgency=medium

  * New upstream version
    - Added Brother HL-2240 and HL-2240D printers
    - Updated data related to the "foo2zjs" printer driver project to the
      current state

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Oct 2016 09:59:11 +0200

foomatic-db (20160830-1) unstable; urgency=medium

  * New upstream release
    - Added -dNOMEDIAATTRS command line option to all Ghostscript command
      lines, as we do not need Ghostscript's facility to check and correct
      media settings with Ghostscript's (the driver's ?) internal lists.
      cups-filters does this job already (and better, at least better
      controllable) using the PPD files.

 -- Didier Raboud <odyx@debian.org>  Thu, 01 Sep 2016 08:25:29 +0200

foomatic-db (20160705-1) unstable; urgency=medium

  * New upstream release

 -- Didier Raboud <odyx@debian.org>  Tue, 05 Jul 2016 20:13:06 +0200

foomatic-db (20160603-1) unstable; urgency=medium

  * New upstream release

  * Bump S-V to 3.9.8 without changes needed
  * Bump debhelper compat to 9, bump version requirement in B-D
  * Use the https/cgit URL in VCS-Browser
  * Use the https alternative in debian/watch
  * Convert debian/copyright to CF-1.0 with the help of 'cme update
    dpkg-copyright' and its helper files

 -- Didier Raboud <odyx@debian.org>  Sun, 12 Jun 2016 14:40:38 +0200

foomatic-db (20160315-1) unstable; urgency=medium

  * New upstream release

  [ Till Kamppeter ]
  * Switched watch file to *.xz source tarballs as they now get auto-generated
    on the upstream server
  
  [ Didier Raboud ]
  * Drop get-orig-source machinery previously used to xz-repack the orig source

 -- Didier Raboud <odyx@debian.org>  Tue, 15 Mar 2016 20:27:14 +0100

foomatic-db (20160212-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.7 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 15 Feb 2016 18:18:29 +0100
