## foomatic-db 20161201

=== debian/changelog ===
foomatic-db (20161201-1) unstable; urgency=medium

  * New upstream version

 -- Didier Raboud <odyx@debian.org>  Fri, 16 Dec 2016 14:48:05 +0100
