=== debian/rules ===
--- 
+++ 
@@ -63,11 +63,3 @@
 endif
 
 today := $(shell date +%Y%m%d)
-
-get-orig-source:
-	# Clean the current directory
-	- quilt pop -af ; rm -Rf .pc
-	# Download the latest foomatic-db tarball and recompress it with xz -6e
-	wget 'http://www.openprinting.org/download/foomatic/foomatic-db-current.tar.gz' -O - | \
-		gunzip | xz --verbose -6e > ../foomatic-db_$(today).orig.tar.xz
-	gbp import-orig -u $(today) --import-msg "Imported xz-repacked upstream version $(today)" ../foomatic-db_$(today).orig.tar.xz
