## foomatic-db 20170723

=== debian/changelog ===
foomatic-db (20170723-1) unstable; urgency=medium

  * New upstream version
  * Cleanup leftover from get-orig-source target
  * Bump Standards-Version to 4.0.0 without changes needed
  * Migrate to debhelper compat 10

 -- Didier Raboud <odyx@debian.org>  Sun, 23 Jul 2017 10:56:39 +0200
