=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com> 
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.2.5~),
                pyppd (>= 1.0.1),
                foomatic-db-engine (>= 4.0.5-0ubuntu5)
 Homepage: http://www.openprinting.org/
 Vcs-Git: https://alioth.debian.org/anonscm/git/printing/foomatic-db.git
 Vcs-Browser: https://anonscm.debian.org/cgit/printing/foomatic-db.git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: foomatic-db
 Architecture: all
