## foomatic-db 20180306

=== debian/changelog ===
foomatic-db (20180306-1) unstable; urgency=medium

  * New upstream version
  * Mark foomatic-db M-A: foreign

 -- Didier Raboud <odyx@debian.org>  Fri, 30 Mar 2018 10:28:09 +0200

foomatic-db (20180210-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.3 without changes needed
  * Update Vcs-* fields for the move to salsa.d.o

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 14:40:37 +0100

foomatic-db (20171012-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.1.1 without changes needed

 -- Didier Raboud <odyx@debian.org>  Thu, 12 Oct 2017 17:57:16 +0200
