=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
                pyppd (>= 1.0.1),
                foomatic-db-engine (>= 4.0.5-0ubuntu5)
 Homepage: http://www.openprinting.org/
-Vcs-Git: https://alioth.debian.org/anonscm/git/printing/foomatic-db.git
-Vcs-Browser: https://anonscm.debian.org/cgit/printing/foomatic-db.git
-Standards-Version: 4.0.0
+Vcs-Browser: https://salsa.debian.org/printing-team/foomatic-db
+Vcs-Git: https://salsa.debian.org/printing-team/foomatic-db.git
+Standards-Version: 4.1.3
 
 Package: foomatic-db
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: foomatic-db-engine,
             cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
