=== debian/rules ===
--- 
+++ 
@@ -61,5 +61,3 @@
 ifeq ($(derives_from_ubuntu),yes)
 	install -D -m 644 debian/ubuntu/apport-hook.py $(CURDIR)/debian/foomatic-db-compressed-ppds/usr/share/apport/package-hooks/source_foomatic-db.py
 endif
-
-today := $(shell date +%Y%m%d)
