## foomatic-db 20180917

=== debian/changelog ===
foomatic-db (20180917-1) unstable; urgency=medium

  * New upstream version 20180917
    - Added new Lexmark PostScript printers.

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Sep 2018 09:56:17 +0200

foomatic-db (20180604-1) unstable; urgency=medium

  * New upstream version 20180604
  * Bump S-V to 4.1.4 without changes needed

 -- Didier Raboud <odyx@debian.org>  Tue, 05 Jun 2018 09:57:40 +0200
