=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: http://www.openprinting.org/
 Vcs-Browser: https://salsa.debian.org/printing-team/foomatic-db
 Vcs-Git: https://salsa.debian.org/printing-team/foomatic-db.git
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 
 Package: foomatic-db
 Architecture: all
