## foomatic-db 20181217

=== debian/changelog ===
foomatic-db (20181217-2) unstable; urgency=medium

  * Finish debhelper 12 compat bump; fixes FTBFS

 -- Didier Raboud <odyx@debian.org>  Mon, 07 Jan 2019 20:19:33 +0100

foomatic-db (20181217-1) unstable; urgency=medium

  * New upstream version 20181217
  * Bump debhelper compat to 12
  * Refresh copyright for the new Canon PPDs

 -- Didier Raboud <odyx@debian.org>  Mon, 07 Jan 2019 18:26:10 +0100

foomatic-db (20180921-2) unstable; urgency=medium

  * Refresh d/control thanks to `cme`
  * Mark openprinting-ppds and foomatic-db-compressed-ppds M-A: foreign
  * Fix d/fill.copyright.blanks.yml syntax for cme
  * Refresh d/copyright with `cme`
  * Bump dh compat to 11
  * Trim trailing whitespace.

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Dec 2018 07:51:24 +0100

foomatic-db (20180921-1) unstable; urgency=medium

  * New upstream version 20180921

 -- Didier Raboud <odyx@debian.org>  Fri, 02 Nov 2018 13:28:53 +0100
