=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: foomatic-db
+Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
+Uploaders: Didier Raboud <odyx@debian.org>,
+           Till Kamppeter <till.kamppeter@gmail.com>
 Section: text
 Priority: optional
-Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com> 
-Build-Depends: debhelper (>= 10.2.5~),
+Build-Depends: debhelper-compat (= 12),
                pyppd (>= 1.0.1),
-               foomatic-db-engine (>= 4.0.5-0ubuntu5)
-Homepage: http://www.openprinting.org/
+               foomatic-db-engine
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/printing-team/foomatic-db
 Vcs-Git: https://salsa.debian.org/printing-team/foomatic-db.git
-Standards-Version: 4.1.4
+Homepage: https://www.openprinting.org/
 
 Package: foomatic-db
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: foomatic-db-engine,
-            cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
-            printer-driver-all (>= 0.20111206),
+            cups-filters (>= 1.0.42) | foomatic-filters,
+            printer-driver-all,
             ghostscript,
-            cups, cups-client,
+            cups,
+            cups-client
 Suggests: hplip,
           hplip-cups,
           cups-filters,
-          openprinting-ppds,
-Breaks: cups (<< 1.5.0-3~)
+          openprinting-ppds
 Description: OpenPrinting printer support - database
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
@@ -38,20 +39,23 @@
 
 Package: foomatic-db-compressed-ppds
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: cups-filters (>= 1.0.42) | foomatic-filters (>= 4.0),
+Recommends: cups-filters (>= 1.0.42) | foomatic-filters,
             ghostscript,
-            cups, cups-client,
+            cups,
+            cups-client
 Suggests: hplip,
           hplip-cups,
           cups-filters,
           openprinting-ppds,
-          printer-driver-all (>= 0.20111206),
-Breaks: foomatic-db,
-        cups (<< 1.5.0-3~)
+          printer-driver-all
+Breaks: foomatic-db
+Conflicts: foomatic-db,
+           foomatic-db-hpijs
 Provides: foomatic-db
-Conflicts: foomatic-db, foomatic-db-hpijs
-Replaces: foomatic-db, foomatic-db-hpijs
+Replaces: foomatic-db,
+          foomatic-db-hpijs
 Description: OpenPrinting printer support - Compressed PPDs derived from the database
  Foomatic is a printing system designed to make it easier to set up
  common printers for use with Debian (and other operating systems).
@@ -67,12 +71,12 @@
 
 Package: openprinting-ppds
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: cups-filters (>= 1.0.42) | foomatic-filters,
             cups,
             cups-client
 Suggests: hpijs-ppds
-Breaks: cups (<< 1.5.0-3~)
 Description: OpenPrinting printer support - PostScript PPD files
  This package includes a collection of free PostScript Printer Description
  files for PostScript (and clone) printers from various manufacturers, as
