## foomatic-db 20190913

=== debian/changelog ===
foomatic-db (20190913-1) unstable; urgency=medium

  * New upstream version 20190913
  * Fix day-of-week for one changelog entry
  * Refresh debian/gitlab-ci.yml config

 -- Didier Raboud <odyx@debian.org>  Fri, 13 Sep 2019 17:42:10 +0200

foomatic-db (20190820-1) unstable; urgency=medium

  * New upstream version 20190820

 -- Didier Raboud <odyx@debian.org>  Wed, 21 Aug 2019 22:39:57 +0200
